.payUpRelDiv
{
  position:relative;
  align:bottom;
  float:right;
  clear:both;
  width:1px;
  height:1px;
  padding-top:14px;

}
.payUpLink
{
   padding:4px 10px;
   position:absolute;
   top:1px;
   left:-200px;
   width:180px;
   height:34px;
   cursor:pointer;
   background:url('/design/mainPage/NewsUp6.png') no-repeat;
}
.payUpLink a
{
   font-size:12px;   
   color:#484848;
   padding-left:2px;
   text-decoration:underline;
}

.payUpSsil
{
  text-decoration:underline;
  color:blue;
  font-size:14px;
  cursor:pointer;
}
.popupDivPayUp
{

  display:none;
  position:absolute;
  left:-665px;
  top:-135px;
  width:700px;
  height:130px;
  border:1px solid #999999;
  background:#FFFFFF;
  z-index:100;
}
#divController
{
  width:98%;
  text-align:right;
  border-bottom:1px solid #FFFFFF;
  padding:3px;
}
#closeButton
{
  cursor:pointer;
  color:blue;
}

#payUpContent
{
  width:98%;
  padding:5px;
}
.payLinkMess
{
  font-size:14px;
}
.paySumMess
{
  font-size:14px;
  padding-bottom:10px;
  font-weight:bold;

}

.serviceHelpLink
{
  position:absolute;
  top:-20px;
  left:5px;
  color:#0b0ca2;
}